.footer-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 120px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-separator {
  background-color: rgba(255, 255, 255, 0.35);
  margin-left: auto;
  margin-right: auto;
  margin-top: clamp(20px, 4vh, 50px);
}

.footer-area {
  margin-top: auto;
}

.navbar .nav-link.active {
  font-weight: 700;
}

.rating-legend {
  content: " (required)";
  font-size: 0.65em;
  vertical-align: super;
  font-weight: normal;
}

main a:not(.btn):not(.nav-link) {
  color: var(--bs-primary) !important;
}

p a:not(.btn), p a:not(.btn) * {
  color: var(--bs-primary) !important;
}

p a:not(.btn):hover, p a:not(.btn):hover * {
  color: rgb(190, 90, 240) !important;
  opacity: 1;
}

p a:not(.btn):hover, p a:not(.btn):focus, p a:not(.btn):hover *, p a:not(.btn):focus * {
  color: rgb(190, 90, 240) !important;
  opacity: 1;
}

.author-link-clean, .author-link-clean:link, .author-link-clean:visited, .author-link-clean:hover, .author-link-clean:focus, .author-link-clean:active, .author-link-clean a, .author-link-clean a:link, .author-link-clean a:visited, .author-link-clean a:hover, .author-link-clean a:focus, .author-link-clean a:active {
  color: inherit !important;
  text-decoration: none !important;
  opacity: 1 !important;
}

